Comment 3 for bug 345776

juan@juan:~$ sudo apt-get install -f
[sudo] password for juan:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalaron de forma automática los siguientes paquetes y ya no son necesarios.
  libexiv2-4
Utilice «apt-get autoremove» para eliminarlos.
Se instalarán los siguientes paquetes extras:
  kdebase-runtime
Se actualizarán los siguientes paquetes:
  kdebase-runtime
1 actualizados, 0 se instalarán, 0 para eliminar y 1 no actualizados.
Se necesita descargar 0B/1908kB de archivos.
Se utilizarán 4096B de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
(Leyendo la base de datos ...
197197 ficheros y directorios instalados actualmente.)
Preparando para reemplazar kdebase-runtime 4:4.2.1-0ubuntu1 (usando .../kdebase-runtime_4%3a4.2.1-0ubuntu2_i386.deb) ...
Desempaquetando el reemplazo de kdebase-runtime ...
dpkg: error al procesar /var/cache/apt/archives/kdebase-runtime_4%3a4.2.1-0ubuntu2_i386.deb (--unpack):
 intentando sobreescribir `/usr/lib/kde4/libexec/kdesu', que está también en el paquete kdesudo
dpkg-deb: el subproceso paste fue terminado por la señal (Tubería rota)
Procesando disparadores para man-db ...
Se encontraron errores al procesar:
 /var/cache/apt/archives/kdebase-runtime_4%3a4.2.1-0ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)